Im writing this first letter to you during the holiday season,
a period of reflection, celebration and gratitude, and I cannot
help but think how appropriate the timing is. I certainly have
a lot to be thankful for since stepping
into my new role a few
months ago. Im both humbled and
grateful to be part of a company
that is so meaningful to so many.
Above all else, I am thankful for the
tremendous creativity, commitment
and hard work of the men
and women who make up The Walt
Disney Company, one of the most
loved and respected companies in
the world. In fiscal year 2005, the
Disney team reinforced its position
as an industry leader in quality,
creativity and innovation, while
generating double-digit earnings
growth for our shareholders.
This is noteworthy, because it
was also a year of transition.
After more than two decades
at the helm of this organization,
Michael Eisner stepped down as
chief executive officer on October 1.
Under his leadership, The Walt
Disney Company expanded from a
movie studio and a small theme
park business into a multinational
entertainment enterprise, reaching
hundreds of millions of people
worldwide and providing them
with incredible entertainment
experiences, wonderful sports
television, and high quality news
and information. He left us a
strong platform on which to build
the next generation of Disney
success, and I am personally grateful for his wide-ranging
contributions. I, along with the rest of the Company, also
wish him well on his new adventures, which I am sure
will be successful, fulfilling and noteworthy.
Creativity continues to be the essence of Disney, even as our
businesses expand across borders and media platforms. It is
the foundation for almost everything we do, the source of our
strength and our success, and the fuel that will power us into
the future. Fostering and encouraging that creativity  from
movies to television, from animation to live-action, from theme
parks to consumer products to our
online business  is our top priority.
As digital technology platforms
proliferate, their ability to penetrate
markets and attract consumers is
reliant upon the kind of branded,
in-demand, high quality, creative
content for which Disney has
always been known.
Since the Disney Brothers Studio
first opened its doors as an animation
company 82 years ago, weve
seen seismic shifts in the technology
of entertainment  and weve
been at the forefront of a few of
these shifts ourselves. From silent
movies to talking pictures to television
to home video, Disney has
grown as entertainment options
have expanded. Now, innovations
such as video-on-demand and high
definition television  delivered to
the home through broadcast,
cable, and satellite  have created
more demand for content. And, a
new level of convenience is now
revolutionizing consumer choices 
thanks to the next generation of
DVD, digital video recorders, online
purchases on PCs, and iPods 
that is creating equally revolutionary
opportunities for our Company.
In order to thrive in this new era
and to deliver long-term growth
and increased shareholder value,
we have established three strategic priorities: creative innovation,
global expansion, and application of technology.
The Walt Disney Company had a great year creatively in 2005.
The ABC television network has raised the bar for quality television,
delivering five of the Top10 series so far this season
among Adults 18-49  the age group for which advertisers pay
a premium  including Lost, Greys Anatomy and the number
one program in this demographic, Desperate Housewives.
Our theme park operations marked Disneylands 50th anniversary
by introducing several fantastic new attractions that
thrilled our Guests and helped make The Happiest Celebration
on Earth truly memorable at our theme parks in the U.S.
and around the world. Our launch of Hong Kong Disneyland
in September was a triumph of creativity  from the feng shui
design of the park to the innovative new attractions unveiled
there. Expedition Everest, an entirely new and thrilling entertainment
experience, will open at Disneys Animal Kingdom in
spring 2006.
Disneys highly acclaimed theatrical production of Mary Poppins
has been playing to sell-out crowds in London, and Broadway is
eagerly anticipating its arrival in 2006. And a new stage adaptation
of Tarzan, with new music by Phil Collins, will swing onto
the Great White Way this spring.
In November, we introduced our first fully computer-animated
film, Chicken Little, which was enthusiastically embraced by
millions of moviegoers around the world. And our animation
team has an exciting slate of films underway that will continue
Disneys great tradition of storytelling in the computer animated
film format.
addition, The Walt Disney Studios, along with our partners at
Walden Media, released The Chronicles of Narnia: The Lion, the
Witch and the Wardrobe to an impressive worldwide opening weekend
of more than $100 million at the box office. The tremendous
results of this dazzling film enhanced Disneys reputation as a
leader in quality creative family entertainment and opened the door
for future features based on the magical world created by C.S.
Lewis. And coming in summer 2006 is the highly anticipated Cars,
from the creative team at Pixar.
Disney creativity not only delights our audiences, it also allows us to
establish franchises that generate ongoing returns by transcending
any one business, as evidenced by the film pictured on the cover of
this report  Pirates of the Caribbean 2: Dead Mans Chest. Not
only is Pirates expected to be one of this summers blockbusters,
with a second sequel already in the works, it shows positive signs
of being a true franchise property.
From Mickey Mouse to Winnie the Pooh, Disneys Little Einsteins,
the Disney Princesses and on to the infinity of Buzz Lightyear and
beyond, we are committed to create characters and stories with
staying power that lasts beyond a single movie or a TV show. These
franchises provide the kind of dependable, long-term success that
is invaluable in the often unpredictable entertainment industry.
Under our second strategic priority of global expansion, we are
working to create and expand relationships with millions of new
consumers around the world.
China has the worlds largest population and one of the fastest
growing economies, which makes it an extremely attractive
market for Disney. Disneys animated characters are popular
throughout the country; Mickey Mouse Magazine is the number
one childrens magazine in China. This past year marked a
major milestone in our approach to China, with the successful
grand opening of Hong Kong Disneyland.
This phenomenal new theme park introduces Disney to a broad
new audience, in much the same way the original Disneyland
introduced Americans to Disney products 50 years ago. Since
the park began operations, it has welcomed more than a million
Guests to the world of Mickey Mouse, Snow White, Mulan
and other beloved Disney characters.
In addition to China, India also represents huge growth
potential for us over the long term. In fiscal year 2005, we
launched our 23rd international Disney Channel, as well as Toon
Disney, in India, with its wealth of Disney content and characters,
helping to build the brand in this burgeoning market. And
as we look for growth opportunities in other emerging markets,
such as Russia, we are continuing to expand our businesses in
established markets throughout Europe.
It is important to note that, while India, China and other
markets around the world promise great opportunity, there are
near-term challenges and limits on initial returns in these markets.
However, to achieve our goals over the long term, we are
making important inroads and strategic investments today, to
create growth opportunities for tomorrow.
Technology  and our ability to leverage it effectively  is the third
critically important part of our long-term growth strategy. Video
games, personal video players, broadband-based devices and
other mobile content providers are having an increasing impact
on our businesses. As technology rapidly evolves, a new generation
of consumers is quickly embracing all it has to offer, and
Disney will be there to provide original and compelling content to
meet this growing demand.
At Disney, we recognize that the development of new technology
provides us with the opportunity  and the challenge  to make it
possible for more people to enjoy our content in more ways, at
more times and in more places than ever before. We have to be
willing to break with some traditional business models, in order to
give consumers what they want  great entertainment at a fair
price delivered in ways that are convenient and easy to access.
Our groundbreaking association with Apple to provide ABC and
Disney Channel content on the Apple iPod demonstrates our
commitment to reach and serve the consumer through the use
of new technology. We saw this as a great opportunity to keep
consumers connected with their favorite programs, such as
Lost and Desperate Housewives. More than half of the one million
videos sold in the first three weeks on iTunes were those
shows, whose weekly television ratings held strong or actually
improved.
As we navigate an increasingly complex environment, in which
the first-mover advantage will be of more importance than ever,
the Apple deal has served as a catalyst to help our team think
increasingly outside the prevailing business models by taking
intelligent risks to the benefit of our consumers as well as our
shareholders.
Were moving forward to embrace technology across all of our
business units, including the recent launch of the Mobile ESPN
phone and Disney Mobile, which is coming in 2006. One will
keep sports fans in touch with the latest sports news and the
other will be a safe, fun-to-use product for families. Thanks
to the strong affinity of consumers with the Disney brand,
our consumer products operation is aggressively pursuing
opportunities in the interactive video gaming arena,
switching from a licensing model to creating and marketing
games ourselves, such as The Chronicles of Narnia: The Lion,
the Witch and the Wardrobe, which is experiencing very
strong holiday sales after an initial shipment of two million
units. We believe this new strategy can significantly increase
our returns in this growing industry.
As technology expands the array of entertainment and consumption
options, the value of familiar and trusted brands
increases dramatically. Fortunately, we have some of the
strongest brands in the entertainment industry, particularly
Disney and ESPN. Millions of people look to the Disney brand
for family entertainment, and sports fans know that ESPN is
the ultimate destination for all things sports. Disney and ESPN
have been able to reach beyond traditional entertainment platforms;
for example, the number one childrens Web site is
Disney.com and the number one sports site is ESPN.com.
This has been a year of milestones for all of us at Disney.
I am honored to step into the role of CEO, confident in our
team and excited by the possibilities before us. We must
continue to cultivate a culture of creativity, to move boldly and
to take the intelligent risks necessary for innovation, growth
and success in the future. A future that, as always, will be
propelled by the power of Disneys creative spirit.

Robert A. Iger
President and Chief Executive Officer,
The Walt Disney Company